Subject: New Reply Received - Order No 9625716689
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 03:20:26 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Order No 9625716689  Ticket comment <div dir="auto">Hi</div>
<div dir="auto"><br></div>
<div dir="auto">I’m sorry, I’ve given you enough time but didn’t receive any positive response. </div>
<div dir="auto"><br></div>
<div dir="auto">I have to complain to consumer rights now. You have been doing this with all my orders.</div>
<div dir="auto"><br></div>
<div dir="auto">This is cheating. You sent me broken items, damaged pieces, wrong items. </div>
<div dir="auto"><br></div>
<div dir="auto">It’s been a long time and you have not been able to resolve it until now???? Highly incompetent!! </div>
<div dir="auto"><br></div>
<div dir="auto">Suzanne </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Feb 2021 at 7:26 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Suzanne,<br><br>Thank you for contacting us.<br><br>We are so sorry for the inconvenience caused.<br><br> please be assured that our concerned team is working to resolve the issue of order No.  9625716689.<br><br>Please allow us time to get this resolved for you.<br><br>We thank you for your understanding and cooperation.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1957724